body
{
width: 100%;
color: #3a3a3a;
background: #ffffff;
font-family: Georgia, Times, "Times New Roman", serif;
}
a:link, a:visited
{
color: #715c4f;
}
h1, h2, h3, h4
{
color: #3a3a3a;
}
h3{padding: .6em 0 0 0;}
a:hover, a:active, a.active:visited, a.active:link, div.section_content div.dynamic h2.active
{
color: #000;
}
hr
{
color: #715c4f;
border-bottom: 1px solid #715c4f;
}

ul li, ol li, p{font-size: 1.25em;}


.logo, .logo a
{
width: 358px;
height: 96px;
background: url(logo.gif) no-repeat;
}
.logo{margin: 0;}

div.page
{
background: #f3f2e8;
}
div.header
{
background: #715c4e url(header.png) repeat-y;
}
ul.reslink li, ul.reslink li a
{
width: 142px;
height: 50px;
background: url(reslink.gif) no-repeat;
}
ul.reslink li a:hover
{
background-position: bottom left;
}
div.header p.details
{
font-size: 1.4em;
font-family: arial, verdana;
color: #fff;
width: 345px;
}
div.header p.details a
{
font-weight: bold;
}
div.header p.details a:link, div.header p.details a:visited
{
color: #fff;
}
div.header p.details a:hover, div.header p.details a:active
{
color: #000;
}
div.section_images div.main
{
float: left;
width: 701px;
}
div.section_images div.main p.fade
{
position: absolute;
}
div.section_images p.small
{
float: right;
width: 222px;
}
div.section_images p.small img
{
float: left;
margin: 0 0 1px 0;
}
div.article h1.navline
{
float: left;
width: 844px;
padding: 10px 40px;
margin: 0;
color: #3a3a3a;
font-size: 1.4em;
}

div.section_content div.left h2
{
font-size: 3em;
font-weight: normal;
}
div.section_content div.right h2
{
font-size: 2.3em;
font-weight: normal;
}
div.section_content div.right div.white, div.section_content div.right div.dark
{
padding: 12px;
width: 236px;
margin: 0 0 4px 0;
background: #fff;
}
div.section_content div.right div.dark
{
background: #dcdac9;
}
div.section_content div.location
{
background: #dcdac9;
color: #3a3a3a;
margin: 0 0 18px 0;
}
div.section_content div.location span
{
display: none;
}

div.section_content div.right ul.reslink
{
float: right;
margin: 0;
padding: 0;
list-style-type: none;
width: 260px;
}
div.section_content div.right ul.reslink li
{
float: right;
}
div.section_content div.right ul.reslink li, div.section_content div.right ul.reslink li a
{
background: url(reslink2.gif) no-repeat;
}
div.section_content div.right ul.reslink li a:hover
{
background-position: bottom left;
}


div.footer
{
color: #3a3a3a;
}
div.footer a:link, div.footer a:visited
{
color: #685461;
text-decoration: underline;
}
div.footer a:hover, div.footer a:active
{
color: #000;
text-decoration: underline;
}
div.footer ul.links li
{
border-right: 1px solid #3a3a3a;
}